BANK FAMA - Feature #195

[FAMA] Time Management - Hapus Cuti Setengah hari (Total Absence Taken pada ESS Leave)
02/16/2021 10:34 AM - ericsson ericsson

Status: Closed Start date: 02/16/2021
Priority: Normal Due date:

Assignee: Alip Sudin % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Team Dev,

Tolong dihilangkan Cuti Setengah hari. dengan ketentuan:

1. dimana ketika jam attendance (kehadiran) jika kurang dari 4 jam maka kuota cuti akan berkurang 1 hari,
2. jika lebih dari 4 jam namun kurang dari 8 jam maka tidak mengurangi kuota cuti.

Terima Kasih.

History

#1 - 02/18/2021 09:46 AM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Alip Sudin

#2 - 02/18/2021 10:33 AM - ericsson ericsson
- File clipboard-202102181032-onbme.png added

- Subject changed from [FAMA] Time Management - Hapus Cuti Setengah hari to [FAMA] Time Management - Hapus Cuti Setengah hari (Total
Absence Taken pada ESS Leave)
- Status changed from New to Closed
